How to install libghc-jwt-dev on Debian 9 (Stretch)